<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AArtBox%2Fsas.css</id>
	<title>Template:ArtBox/sas.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://compusofia.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AArtBox%2Fsas.css"/>
	<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:ArtBox/sas.css&amp;action=history"/>
	<updated>2026-04-26T03:53:06Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://compusofia.com/w/index.php?title=Template:ArtBox/sas.css&amp;diff=2302&amp;oldid=prev</id>
		<title>Majestix: Created page with &quot;/*  style=sas pygmentize -f html -S $style -a .wt-artbox-${style} */ pre { line-height: 125%; } td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; } span.linenos.special { color: #000000; background-color: #fff...&quot;</title>
		<link rel="alternate" type="text/html" href="https://compusofia.com/w/index.php?title=Template:ArtBox/sas.css&amp;diff=2302&amp;oldid=prev"/>
		<updated>2026-04-11T09:10:48Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;style=sas pygmentize -f html -S $style -a .wt-artbox-${style}: &lt;/span&gt; pre { line-height: 125%; } td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; } td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; } span.linenos.special { color: #000000; background-color: #fff...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* &lt;br /&gt;
style=sas&lt;br /&gt;
pygmentize -f html -S $style -a .wt-artbox-${style}&lt;br /&gt;
*/&lt;br /&gt;
pre { line-height: 125%; }&lt;br /&gt;
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }&lt;br /&gt;
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }&lt;br /&gt;
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }&lt;br /&gt;
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }&lt;br /&gt;
.wt-artbox-sas .hll { background-color: #ffffcc }&lt;br /&gt;
.wt-artbox-sas { background: #ffffff; }&lt;br /&gt;
.wt-artbox-sas .c { color: #008800; font-style: italic } /* Comment */&lt;br /&gt;
.wt-artbox-sas .err { color: #a61717; background-color: #e3d2d2 } /* Error */&lt;br /&gt;
.wt-artbox-sas .g { color: #2c2cff } /* Generic */&lt;br /&gt;
.wt-artbox-sas .k { color: #2c2cff } /* Keyword */&lt;br /&gt;
.wt-artbox-sas .x { background-color: #ffffe0 } /* Other */&lt;br /&gt;
.wt-artbox-sas .ch { color: #008800; font-style: italic } /* Comment.Hashbang */&lt;br /&gt;
.wt-artbox-sas .cm { color: #008800; font-style: italic } /* Comment.Multiline */&lt;br /&gt;
.wt-artbox-sas .cp { color: #008800; font-style: italic } /* Comment.Preproc */&lt;br /&gt;
.wt-artbox-sas .cpf { color: #008800; font-style: italic } /* Comment.PreprocFile */&lt;br /&gt;
.wt-artbox-sas .c1 { color: #008800; font-style: italic } /* Comment.Single */&lt;br /&gt;
.wt-artbox-sas .cs { color: #008800; font-style: italic } /* Comment.Special */&lt;br /&gt;
.wt-artbox-sas .gd { color: #2c2cff } /* Generic.Deleted */&lt;br /&gt;
.wt-artbox-sas .ge { color: #008800 } /* Generic.Emph */&lt;br /&gt;
.wt-artbox-sas .ges { color: #2c2cff } /* Generic.EmphStrong */&lt;br /&gt;
.wt-artbox-sas .gr { color: #d30202 } /* Generic.Error */&lt;br /&gt;
.wt-artbox-sas .gh { color: #2c2cff } /* Generic.Heading */&lt;br /&gt;
.wt-artbox-sas .gi { color: #2c2cff } /* Generic.Inserted */&lt;br /&gt;
.wt-artbox-sas .go { color: #2c2cff } /* Generic.Output */&lt;br /&gt;
.wt-artbox-sas .gp { color: #2c2cff } /* Generic.Prompt */&lt;br /&gt;
.wt-artbox-sas .gs { color: #2c2cff } /* Generic.Strong */&lt;br /&gt;
.wt-artbox-sas .gu { color: #2c2cff } /* Generic.Subheading */&lt;br /&gt;
.wt-artbox-sas .gt { color: #2c2cff } /* Generic.Traceback */&lt;br /&gt;
.wt-artbox-sas .kc { color: #2c2cff; font-weight: bold } /* Keyword.Constant */&lt;br /&gt;
.wt-artbox-sas .kd { color: #2c2cff } /* Keyword.Declaration */&lt;br /&gt;
.wt-artbox-sas .kn { color: #2c2cff } /* Keyword.Namespace */&lt;br /&gt;
.wt-artbox-sas .kp { color: #2c2cff } /* Keyword.Pseudo */&lt;br /&gt;
.wt-artbox-sas .kr { color: #353580; font-weight: bold } /* Keyword.Reserved */&lt;br /&gt;
.wt-artbox-sas .kt { color: #2c2cff } /* Keyword.Type */&lt;br /&gt;
.wt-artbox-sas .m { color: #2c8553; font-weight: bold } /* Literal.Number */&lt;br /&gt;
.wt-artbox-sas .s { color: #800080 } /* Literal.String */&lt;br /&gt;
.wt-artbox-sas .nb { color: #2c2cff } /* Name.Builtin */&lt;br /&gt;
.wt-artbox-sas .nf { font-weight: bold; font-style: italic } /* Name.Function */&lt;br /&gt;
.wt-artbox-sas .nv { color: #2c2cff; font-weight: bold } /* Name.Variable */&lt;br /&gt;
.wt-artbox-sas .w { color: #bbbbbb } /* Text.Whitespace */&lt;br /&gt;
.wt-artbox-sas .mb { color: #2c8553; font-weight: bold } /* Literal.Number.Bin */&lt;br /&gt;
.wt-artbox-sas .mf { color: #2c8553; font-weight: bold } /* Literal.Number.Float */&lt;br /&gt;
.wt-artbox-sas .mh { color: #2c8553; font-weight: bold } /* Literal.Number.Hex */&lt;br /&gt;
.wt-artbox-sas .mi { color: #2c8553; font-weight: bold } /* Literal.Number.Integer */&lt;br /&gt;
.wt-artbox-sas .mo { color: #2c8553; font-weight: bold } /* Literal.Number.Oct */&lt;br /&gt;
.wt-artbox-sas .sa { color: #800080 } /* Literal.String.Affix */&lt;br /&gt;
.wt-artbox-sas .sb { color: #800080 } /* Literal.String.Backtick */&lt;br /&gt;
.wt-artbox-sas .sc { color: #800080 } /* Literal.String.Char */&lt;br /&gt;
.wt-artbox-sas .dl { color: #800080 } /* Literal.String.Delimiter */&lt;br /&gt;
.wt-artbox-sas .sd { color: #800080 } /* Literal.String.Doc */&lt;br /&gt;
.wt-artbox-sas .s2 { color: #800080 } /* Literal.String.Double */&lt;br /&gt;
.wt-artbox-sas .se { color: #800080 } /* Literal.String.Escape */&lt;br /&gt;
.wt-artbox-sas .sh { color: #800080 } /* Literal.String.Heredoc */&lt;br /&gt;
.wt-artbox-sas .si { color: #800080 } /* Literal.String.Interpol */&lt;br /&gt;
.wt-artbox-sas .sx { color: #800080 } /* Literal.String.Other */&lt;br /&gt;
.wt-artbox-sas .sr { color: #800080 } /* Literal.String.Regex */&lt;br /&gt;
.wt-artbox-sas .s1 { color: #800080 } /* Literal.String.Single */&lt;br /&gt;
.wt-artbox-sas .ss { color: #800080 } /* Literal.String.Symbol */&lt;br /&gt;
.wt-artbox-sas .bp { color: #2c2cff } /* Name.Builtin.Pseudo */&lt;br /&gt;
.wt-artbox-sas .fm { font-weight: bold; font-style: italic } /* Name.Function.Magic */&lt;br /&gt;
.wt-artbox-sas .vc { color: #2c2cff; font-weight: bold } /* Name.Variable.Class */&lt;br /&gt;
.wt-artbox-sas .vg { color: #2c2cff; font-weight: bold } /* Name.Variable.Global */&lt;br /&gt;
.wt-artbox-sas .vi { color: #2c2cff; font-weight: bold } /* Name.Variable.Instance */&lt;br /&gt;
.wt-artbox-sas .vm { color: #2c2cff; font-weight: bold } /* Name.Variable.Magic */&lt;br /&gt;
.wt-artbox-sas .il { color: #2c8553; font-weight: bold } /* Literal.Number.Integer.Long */&lt;/div&gt;</summary>
		<author><name>Majestix</name></author>
	</entry>
</feed>